Trouble installing diplyr

dplyr
packages
#1

Hello,
I recently downloaded R and Rstudio, and am trying to install tidyverse. This error keeps coming up, and when I try to install diplyr, it tells me that it is unavailable for this version of Rstudio. I am very new to this, any help would be appreciated!

0 Likes

#2

You have a typo. The package you are most likely looking for is called dplyr, not diplyr.

2 Likes

#3

Awesome. Of course. Thank you!

1 Like

#4

If your question's been answered (even by you!), would you mind choosing a solution? It helps other people see which questions still need help, or find solutions if they have similar problems. Here’s how to do it:

0 Likes

#5

New trouble now that I can read/spell...

image

0 Likes

#6

What your new trouble is? All you are showing is the tidyverse loading correctly

0 Likes

#7

isn't there a conflict with dplyr?

0 Likes

#8

That message is just telling you that both stats and dplyr packages have functions called filter() and lag(), and since dplyr is loaded last is masking the function names of the stats package, so if you just type filter() for example, is going to use dplyr::filter() instead of stats::filter()

2 Likes

closed #9

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.

If you have a query related to it or one of the replies, start a new topic and refer back with a link.

0 Likes